CVE-2020-25161 – The WADashboard component of WebAccess/SCADA Versions 9.0 and prior may allow an attacker …

Vuln ID: CVE-2020-25161

Published:  2021-02-23  17:15:13Z

Description: The WADashboard component of WebAccess/SCADA Versions 9.0 and prior may allow an attacker to control or influence a path used in an operation on the filesystem and remotely execute code as an administrator.

Source: NVD.NIST.GOV